=== debian/control ===
Source: prism-webapp-seesaw
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-seesaw
Architecture: all
Depends: prism
Homepage: http://www.seesaw.com/
Description: SeeSaw WebApp for Prism
 SeeSaw WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
